DigitalHive 'gestion_membre.php' SQL Injection Vulnerability

Bugtraq ID: 27232
Class: Input Validation Error
CVE: CVE-2008-0290
Remote: Yes
Local: No
Published: Jan 11 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: j0j0 discovered this vulnerability.
Vulnerable: DigitalHive DigitalHive 2.0 RC2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus